.list-filters {
    display: block;
    overflow: hidden;
    padding: 0 5px;

    &.is-open {
        padding: 5px;
    }

    .form-inline .form-group {
        width: 100%;
        display: flex;
        margin-bottom: 8px;
        input {
            flex: 1;
        }
    }
}

.header-filters {
    cursor: pointer;
}

.header-filters span:after {
    font-family: 'Material Icons';
    content: 'keyboard_arrow_down';
    font-weight: normal;
    font-style: bold;
    font-size: 24px;
    line-height: 0.75em;
    vertical-align: -15%;
    float: right;
    color: white;
}

.header-filters span.is-open:after {
    transform: rotate(-180deg);
}

// Filter table
.btn.remove-button {
    color: $red;
    padding: 0 8px;
    line-height: 1.2;
}
